
Redmine - Patch #17880

Performance issues on Issue model

2014-09-15 04:17 - Ondřej Ezr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Description

Issue safe_attribute 'is_private' cause a author loading if not necessary in some situations, and status_id_was is same as status_id,

cuz is not prevent loading if not changed.

Related issues:

Is duplicate of Redmine - Patch #18290: Issue performance patch Closed

History

#1 - 2016-01-10 07:30 - Go MAEDA

- Is duplicate of Patch #18290: Issue performance patch added

#2 - 2016-01-10 07:32 - Go MAEDA

- Status changed from Resolved to Closed

Same patch was applied to trunk by #18290.

Files

issue_performance.diff 1.17 KB 2014-09-15 Ondřej Ezr
